/* @override http://new.bookgroupexpo.com/bge_style.css */

/* @override http://www.bookgroupexpo.com/dev/bge_style.css */

/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
}
p, ul, li, td, h1, h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin-top: 0;
	padding-top: 0;
}

p.bio_text {
	float: left;
	clear: right;
	padding: 5px;
	width: 200px;
}
p, ul, li, td {
	font-size: 12px;
}
td {
	vertical-align: top;
}
a:link, a:visited {
	color: #960000;
	text-decoration: underline;
}

#vidbox div.ft a, #vidbox div.ft a:visited {
	color: #fff;
}
a:hover {
	color: #7f0000;
	text-decoration: none;
}

a.audio_link, a.video_link {

	color: #7f0000;
	padding: 3px 5px;
	font-size: x-small;
	background-color: #fae4d6;
	border-top: 1px none #7f0000;
	border-bottom: 2px solid #7f0000;
	text-decoration: none;
}

img.vid_thumb_img {
	margin-bottom: 20px;
}
.middle {
	vertical-align:middle;
}

.booksHome {
text-align:center;
}

h1
{font-size: 14px;
font-weight:bold;}

h2
{font-size: 13px;
font-weight:bold;}

#meet_authors h2 {
	color: #7f0000;
}

h3
{font-size: 12px;
font-weight:bold;}

.headline
{font-size: 15px;
font-weight:bold;
line-height:20px;}

h2.salon_name {
	font: 160% Georgia, "Times New Roman", Times, serif;
	color: #7f0000;
	padding-top: 20px;
	border-top: 1px dashed #d6d6d6;
	margin-bottom: 0;
	margin-top: 20px;
}
 h2.salon_name a:link, h2.salon_name a:visited {
	color: #7f0000;
	text-decoration: none;
}
h2.salon_name a:hover {
	color: #7f0000;
	text-decoration: underline;
}
h3.salon_subtitle {
	font-size: 110%;
	margin-top: 5px;
	color: #7f0000;
}

h2.event_dayNumber {
	font-size: 175%;
	color: #7f0000;
	padding-left: 20px;
	background: url(images/calendar.png) no-repeat left 50%;
	padding-bottom: 3px;
	margin-top: 35px;
	border-bottom: 1px solid #7f0000;
}


h3.salon_authors {
	font-size: 90%;
	color: #737373;
}
h3.salon_authors_end {
	font-size: 90%;
	color: #737373;
}
h4.salon_attend a:link, h4.salon_attend a:visited {
	font-size: 110%;
	background: url(images/group_go.png) no-repeat left 50%;
	padding-left: 20px;
	color: #171c7d;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}

h4.salon_attend a:hover{
	text-decoration: none;
	
	}

div.salon_authorlist a:link, div.salon_authorlist a:visted {
	color: #091a7d;
	
}

div.salon_authorlist a:hover{
	text-decoration: none;
}



.headerText
{font-size: 17px;
font-weight:bold;
line-height:20px;}

.headerText a:link, .headerText a:visited {
text-decoration:underline;
color:#000000;}

.headerText a:hover {
text-decoration:none;
color:#7f0009;}

.headerUpdate a {
text-decoration:none;
font-weight:bold;
color:#000000;}

.headerUpdate {
line-height:22px;}

.authorList {
	list-style-type: none;
	padding-left: 1em;
	text-indent: 0em;
}

.authorListLetter {
	color:#1c4f78;
}

ul.subnav
{
list-style-type:none;
margin-left: 0;
padding-left: 1em;
text-indent:-1em;
}
li.subnav {
margin-bottom:0;
padding-bottom:5px;
}

li {
margin-bottom:0;
padding-bottom:5px;
}

.bge {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#7f0000;
	font-weight:bold;
	white-space:nowrap;
}
.bge2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#7f0000;
	font-weight:bold;
}
.letter {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#7f0000;
	font-weight:bold;
}
.tagline {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size:16px;
	color:#7f0000;
	font-weight:normal;
	white-space:nowrap;
}
.sponsorLink {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#7f0000;
	font-weight:normal;
}
.pageTitle {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#7f0000;
	font-weight:bold;
}

h1.pageTitle_salons {
	color: #7f0000;
	margin: 0;
	padding: 0;
	font-size: 150%;
}

h2.blueText_salons {
	color:#1c4f78;
	font-weight: normal;
	font-style: normal;
	font-size: 125%;
}

.pageTitleSub {
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}

.bookTitle {
	font-style: italic;
}

.plain {
	font-size: 12px;
	font-weight: normal;
	color:#000000;
}

.footer {
	font-size: 10px;
	background-color: #FFFFFF;
	text-align: center;
}

.linkText {
	font-size: 11px;
	background-color: #FFFFFF;
	text-align: center;
}
.copyright {
	font-size: 9px;
	color: #000000;
}


#mainNav td {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:#FFFFFF;
}

#mainNav a {
	color:#FFFFFF;
	text-decoration: none;
}

.navBar {
	/*font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	font-weight:normal;
	color:#FFFFFF;*/
	background-color:#7F0000;
	/*display: none;*/
}

/*a.navBar {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#7F0000;
	text-decoration: none;
}*/

.current {
	color:#e28f38;
}

.more, .authorWeb, .modWeb {
	font-size: 12px;
	color:#085c20;
	text-align: left;
}

.authorWeb2 {
	font-size: 12px;
	color:#085c20;
	text-align: left;
}

.authorWeb2 a {
	text-decoration: none;
	color:#085c20;
}

.moreLeft {
	font-size: 12px;
	color:#085c20;
	text-align: left;
}

.moreCaption {
	font-size: 10px;
	color:#085c20;
	text-align: right;
}

a.more, a.authorWeb, .moreLeft {
	text-decoration: none;
	color:#085c20;

}
a.more, a.authorWeb_db, .moreLeft {
	text-decoration: none;
	color:#085c20;
	display: block;
	clear: left;
}

a.moreCaption {
	text-decoration: none;
	color:#085c20;
	}

.map {
	color:#085c20;
}

.map a {
	text-decoration:none;
	color:#085c20;
}


.find {
	color: #085c20;
	margin-bottom: 0;
	margin-top: 0;
	padding-bottom: 5px;
	padding-top: 0;
}

.subnav {
	color:#085c20;
	}

.subnav1 {
	color:#085c20;
	margin-bottom:0;
	padding-bottom:0px;
	}

a.subNav {
	text-decoration:none;
	color:#085c20;
	}

a.subNav1 {
	text-decoration:none;
	color:#1c4f78;
	}
	
.moreZero {
	text-align:right;
}

.box1 {
	font-size:14px;
	color:#e28f38;
	}

.box2, .box2a {
	font-size:12px;
	color:#1c4f78;
	}
	
.jump {
	font-size: 10px;
} 

a.jump {
	text-decoration: none;
	color: #085c20;
}

.cellNav1 {
	color:#085c20;
}

.soldOut {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#7f0000;
	font-size: 13px;
	font-weight:bold;
	white-space:nowrap;
	text-align:center;
}



.burgundy {
	background-color:#7F0000;
	/*display: none;*/
}
.green {
	background-color:#085c20;
}
.blue {
	background-color:#1c4f78;
}
.gold {
	background-color:#e28f38;
}.burgundyText {
	color:#7F0000;
}
.greenText {
	color:#085c20;
}
.blueText {
	color:#1c4f78;

}
.goldText {
	color:#e28f38;
	font-weight: bold;
}
.goldTextB {
	color:#e28f38;
	font-weight:bold;
}
.goldTextN {
	color:#e28f38;
	font-weight: normal;
}
#header, #mainNav, #images {
/*display: none;*/
}

.nowrap {
	white-space:nowrap;
}

.quote {
	font-style:italic;
}

.quoteInline {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;*/
	font-weight:normal;
	font-style:italic;
	text-align:left;
	color: #7F0000;
	/*background-color:#FFFFCC;*/
}
.quoteInlineA {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;*/
	font-weight:bold;
	font-style:normal;
	text-align:right;
	color: #7F0000;
	/*background-color:#FFFFCC;*/
}

.quoteInline1 {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;*/
	font-weight:normal;
	font-style:italic;
	text-align:center;
	color: #7F0000;
	/*background-color:#FFFFCC;*/
}
.quoteInlineA1 {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;*/
	font-weight:bold;
	font-style:normal;
	text-align:center;
	color: #7F0000;
	/*background-color:#FFFFCC;*/
}

.quoteInlinePR {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;*/
	font-weight:normal;
	font-style:italic;
	text-align:left;
	color: #000000;
	/*background-color:#FFFFCC;*/
}
.quoteInlineAPR {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;*/
	font-weight:normal;
	font-style:normal;
	text-align:right;
	color: #000000;
	/*background-color:#FFFFCC;*/
}


.quoteSidebar {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;*/
	font-weight:normal;
	font-style:italic;
	text-align:center;
	color: #7F0000;
	/*background-color:#FFFFCC;*/
}
.quoteSidebarA {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;*/
	font-weight:bold;
	font-style:normal;
	text-align:center;
	color: #7F0000;
	/*background-color:#FFFFCC;*/
}



.caption, .caption2 {
	font-size:10px;
	font-weight:bold;
}

.buy {
	color:#FFFFFF;
	background-color:#085c20;
	text-align:center;
	font-weight:normal;
}

.buy a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}

.hours {
	font-size:13px;
	color:#085c20;
	text-align:center;
	font-weight:bold;
	line-height:18px;
}

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	
}

#nav a {
	display: block;
	width: 75px;
	background:#7f0000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	
}

#nav li {
	float: left;
	width: 75px;
	text-align:center;
	padding: 5px;
	
}
#nav li ul {
	position: absolute;
	width: 100px;
	left: -999em;
	text-align:center;
	background:#7f0000;

}

#nav li:hover ul {
	left: auto;
}
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	text-decoration: underline;
}
#nav a:hover {
	color: #FF6600;
	text-decoration: underline;
}
p {
	line-height: 1.5em;
}

div#qTip {
 padding: 3px;
 border: 1px solid #666;
 border-right-width: 2px;
 border-bottom-width: 2px;
 display: none;
 background: #7f0000;
 color: #FFF;
 font: bold 9px Verdana, Arial, Helvetica, sans-serif;
 text-align: left;
 position: absolute;
 z-index: 1000;
}
.dl_pdf li {
list-style-type: none;

	
}
.dl_pdf a:link, .dl_pdf a:visited {
	color: #3FA518;
	text-decoration: none;
	display: block;
	padding-left: 50px;
	margin-top: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-weight: bold;
	height: 30px;
	background-color: #7F0000;
	border: 1px solid #D1A091;
	background-image: url(images/arrow_down_green_48.png);
	background-repeat: no-repeat;
	background-position: left 50%;
}
.dl_pdf a:hover {
	text-decoration: underline;
	background-color: #E18A82;
	

}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.mini_nav a {
	background-color: #7F0000;
	color: #FFFFFF;
	text-decoration: none;
	font-size: medium;
	display: block;
	padding: 5px;
	margin-right: 5px;
	margin-left: 5px;
	height: 20px;
}
.mini_nav a:hover {
	background-color: #D0001A;
	color: #FFFFF;
	text-decoration: none;	
	
}
.mini_nav {
	width: 100%;
	height: 30px;
	display: inline;
	list-style-type: none;
	margin: 0px;
}
a.tickets_home  {
	background-image: url(images/tickets_callout.jpg);
	height: 285px;
	width: 360px;
	margin-right: 26px;
	margin-left: 26px;
	display: block;
	text-indent: -9999px;
}

a.slideshow_home  {
	background-image: url(images/slideshow.jpg);
	height: 285px;
	width: 360px;
	margin-right: 26px;
	margin-left: 26px;
	display: block;
	text-indent: -9999px;
}

.dl_pdf {
	margin-right: 25px;
}
#social_badges {
	margin-left: 27px;
	width: 380px;
}
#meet_authors {
	width: 166px;
	background-color: #FFFFFF;
	padding: 5px;
}
#meet_authors ul li {
	list-style: none;
	margin: 0;
}

#meet_authors ul {
	margin: 0;
	padding: 5px;
}
#meet_authors ul li a, #meet_authors ul li a:visited {
	color: #024097;
	background: url(images/bullet_go.png) no-repeat left top;
	padding-left: 23px;
	text-decoration: underline;
	list-style-type: none;
}
#meet_authors ul li a:hover {
	text-decoration: none;
	list-style-type: none;
}

#salon_home_video {
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.sm_text {
	font-size: x-small;
}

div.ft {
	padding: 5px;
	background-color: #7f0000;
	text-align: right;
	border-top: 1px solid #d0001a;
}

div#vidbox_h.hd {
	padding: 5px;

}
